RubyGems Navigation menu

bundler-unload 1.0.2

Allow unloading bundler after Bundler.load

Gemfile
          gem 'bundler-unload', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install bundler-unload
  
  
  
  
  
  
  

Licenses:

  • Apache 2.0

Total downloads 2,892,555

For this version 2,201,277

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - September 22, 2013 (5.5 KB)
  2. 1.0.1 - May 30, 2013 (4.5 KB)
  3. 1.0.0 - May 29, 2013 (4 KB)

Development Dependencies: